[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.10
RTL=0
[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40035=Сделать &подключением по умолчанию
40038=П&ереключить подключение по умолчанию
40041=Сбросить сч&ётчики пакетов
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=Выбрать &все
40015=&Отменить выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40028=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок+&заголовков
70004=&Настройки
71001=&Текущая единица измерения
45301=&Килобайты в секунду
45302=К&ибибайты в секунду
45303=&Мегабайты в секунду
45304=М&ебибайты в секунду
45305=Ме&габиты в секунду
40042=&Значок в области уведомлений
40045=З&апуск в скрытом виде
40048=Выбрать другой &шрифт
40049=Использовать &стандартный шрифт
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40035=Сделать &подключением по умолчанию
40041=Сбросить сч&ётчики пакетов
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[menu_113]
70001=Меню в области уведомлений
40044=&Открыть главное окно
40038=П&ереключить подключение по умолчанию
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Информация о сетевых подключениях
9=Нет
10=Да
11=Сбросить счётчики для выбранного сетевого подключения?
14=Загрузка... %d
401=КБ/с
402=КиБ/с
403=МБ/с
404=МиБ/с
405=Мбит/с
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
1001=Сетевой адаптер
1002=Подключение
1003=MAC-адрес
1004=Время подключения
1005=По умолчанию
1006=IP-адрес
1007=Шлюз
1008=Маска подсети
1009=Байт отправлено
1010=Байт принято
1011=Пакетов отправлено
1012=Пакетов принято
1013=Серверы
1014=DHCP-сервер
1015=Скорость интерфейса
1016=Скорость отправки данных
1017=Скорость приёма данных
1018=Наибольший размер пакета
1019=Макс. скорость отправки
1020=Макс. скорость приёма
1021=ID экземпляра
1022=GUID интерфейса
1023=Метрика
